a{
	font-family: Arial;
	font-size: 12px;
	color: #005185;
	text-decoration: none;
}
a:visited{
	font-family: Arial;
	font-size: 12px;
	color: #005185;
	text-decoration: none;
}
a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #005185;
	text-decoration: none;
}
/*a:link
{
	text-decoration:none;
}
a:hover
{
	text-decoration:none;
	color: #000033;
}
a:visited
{
	text-decoration:none;
	color: #0000FF;
}
a:visited:hover
{
	text-decoration:none;
	color: #000033;
}
a
{
	text-decoration:none;
}*/
table{
	font-family: Tahoma;
	font-size: 11px;
}
table.stiri
{
	
	font-family: Verdana;
	font-size:12px;	
}
tr.1
{
	background-color: #F9F9F9;
}
tr.0
{
	background-color: #FFFFFF;
}
tr.link
{
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
}
a.link
{
	color: #000088;
}
tr.ponturi
{	
	font-family: Verdana;
	font-size: 11px;
}
.categorie {
	font-family:  Arial, Tahoma, Verdana, sans-serif;
	font-size: 13;
}
.categorie1 {
	font-family:  Arial, Tahoma, Verdana, sans-serif;
	font-size: 12;
}
.categorie:hover {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13;
}
.subcategorie {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
}
.subcategorie:hover {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
}
.cauta {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: 063E6E;
}
.cauta2 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 53636F;
}
.text{
	font-family: Arial;
	font-size: 12px;
	color: #005185;
	text-decoration: none;
}.unnamed1 {
	border: 1px dotted #3C6EA0;
}
.formulargros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1E325F;
}
